// https://github.com/jonathantneal/mdcss

// --- WEB / APPSUITE ---

$ox-blue: #3c73aa;
$ox-white: rgba(255,255,255,.95);
$ox-grey: #f5f5f5;
$ox-black: #333;
$ox-accent: #c7254e;

// new cutom
$ox-darken: rgba(0,0,0,.15);
$ox-darken-more: rgba(0,0,0,.25);

// --- PRINT ---

// OX blue is used for OX logo on white background
// OX dark blue is used for Backgrounds
// OX medium blue is used for generating the spotlight on "OX dark blue"
// OX light blue is used for product names
$print-blue: #284b73;
$print-blue-dark: #052d4b;
$print-blue-medium: #3c73aa;
$print-blue-light: #78aad2;

// All OX greys can be used for backgrounds incl. OX gradients. For lines and form fields.
$print-graphite: #2d2d2d;
$print-grey: #878787;
$print-silver: #dcdcdc;


// OX highlight colors
$print-red: #b42369;
$print-green: #96c300;
$print-ice: #00a0e1;
$print-mandarin: #e66e00;

// else
$print-black: #000000;
$print-white: #ffffff;
